Redmine - Defect #5823

Error in comments

in plugin.rb

2010-07-05 23:11 - Felix Schafer

Status:
Priority:
Assignee:

Category:

Closed
Normal
Eric Davis

Code cleanup/refactoring

Start date: 2010-07-05
Due date:

% Done: 100%
Estimated time: 0.00 hour

Target version: 1.0.0 (RC)
Resolution: Fixed Affected version:
Description

source:trunk/lib/redmine/plugin.rb#L205 should say :loggedin instead of loggedin, same thing for member 3 lines further.

Associated revisions

Revision 3841 - 2010-07-16 05:11 - Eric Davis

Fix typos in the examples. #5823

History

#1 - 2010-07-16 05:11 - Eric Davis

- Status changed from New
- Assignee set to Eric Davis

- Target version set to 1.0.0

to Closed

(RC)

- % Done changed from 0 to 100

- Resolution set to Fixed

Fixed in r3841. Thanks.
https://www.redmine.org/projects/redmine/repository/svn/entry/trunk/lib/redmine/plugin.rb#L205
https://www.redmine.org/projects/redmine/repository/svn/revisions/3841
